
Redmine - Defect #11772

Multiple parent task - maybe bug?

2012-09-04 13:54 - Zsófi Major

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.1.0

Description

A strange bug came up yesterday, and I would love to hear a solution for that...

I created a lot of tickets a few weeks ago, then I realized I should create a parent task to it to gather everything in the same place.

I added the number of the parent task to each of the tickets, then somehow all the tickets got messed up.

Some of them has more than one parent task (see attached screenshot), however I added only one number there (don't know

anyway how I could add more, but I guess these are the parent tasks of the parent tasks).

When I started to follow up the tickets (to find the source of it), I found that there are tickets which are parent tickets to each other...

I also tried to delete the parent task number of each ticket, but I got back the following error msg:

'Internal error

An error occurred on the page you were trying to access.

If you continue to experience problems please contact your redMine administrator for assistance.'

I would be grateful if you could give me ideas how I can fix this.

Thanks.

Related issues:

Is duplicate of Redmine - Defect #6579: Tree hierachy being currupted on mult... Closed 2010-10-05

History

#1 - 2012-09-04 15:29 - Zsófi Major

- Status changed from New to Resolved

Hi there,

just found the solution.

The related ticket is http://www.redmine.org/issues/6579

I close the issue.

Bests,

Zsófi

#2 - 2012-09-04 15:41 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Duplicate
